Loading...
Searching...
No Matches
FunctionalGroupHierarchy.h File Reference
`#include <RDGeneral/export.h>`
`#include "FilterCatalog.h"`

Go to the source code of this file.

## Namespaces

namespace | RDKit
| Std stuff.

## Functions

RDKIT_FILTERCATALOG_EXPORT const FilterCatalog & | RDKit::GetFunctionalGroupHierarchy ()
| Return the functional group hierarchy as a FilterCatalog.
RDKIT_FILTERCATALOG_EXPORT const std::map< std::string, ROMOL_SPTR > & | RDKit::GetFlattenedFunctionalGroupHierarchy (bool normalized=false)